# Generated by Django 4.1.4 on 2023-01-07 20:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0056_alter_player_known_power_words"),
    ]

    operations = [
        migrations.AddField(
            model_name="map",
            name="is_loaded",
            field=models.BooleanField(default=False),
        ),
    ]
